package common

import (
	"miniapp/global"
)

type Banner struct {
	global.GVA_MODEL
	ImgUrl string `json:"imgUrl" gorm:"type:varchar(255) comment '图片地址'"`
	Link   string `json:"link" gorm:"type:varchar(255) comment '跳转链接'"`
	Status int    `json:"status" gorm:"type:tinyint(1) comment '是否显示 0-不显示 1-显示'"`
}
